SUM(1)

NOMBRE
sum - cuenta los bloques y realiza suma de comprobación de un archivo

SINOPSIS
sum [OPCIÓN]... [ARCHIVO]...

DESCRIPCIÓN

Muestra o comprueba sumas de comprobación BSD (16 bits).

Si no se define ningún ARCHIVO o bien se indica '-', se lee la entrada estándar.

-r  emplea el algoritmo de suma de BSD (por defecto), bloques de 1K

-s, --sysv
    emplea el algoritmo de suma de System V, bloques de 512 bytes

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y finaliza

AUTOR
Escrito por Kayvan Aghaiepour y David MacKenzie.

INFORMAR DE ERRORES
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

COPYRIGHT
Copyright © 2025 Free Software Foundation, Inc. Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo. NO HAY GARANTÍA, en la medida permitida por la legislación.

VÉASE TAMBIÉN
Dcoumentación completa: <https://www.gnu.org/software/coreutils/sum>
también disponible localmente ejecutando: info '(coreutils) sum invocation'

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.